/* CSS Stylesheet for the Department of Enterprise, Trade and Employment
 * http://www.entemp.ie/
 */

/* Color guide
 * Breadcrumb background:         #EDB666
 * 'Pure Violet' department font: #662D91
 * Purple logo background:        #4C0E82
 * Web-safe brown:                #663300
 * New banner background colour:  #CC9966
 * Heading colour:                #996633
 */

/* Font names, colors and sizes */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding-right: 0;
	padding-bottom: 1em;
}

/* Paragraph and list styles */
div.mainContent p, div.mainContent ul, div.mainContent li, div.mainContent table, h3, h4, h5, h6 {
        margin: 0;
        padding-top: 0.3em;
        padding-bottom: 0.3em;
	padding-left: 0.3em;
	/*text-align: justify;*/
}
div.mainContent ul, div.mainContent ol {
	padding-left: 2em;
}

/* Link styles */
a {
	text-decoration: underline;
	/*color: #4C0E82;*/
	color: #630;
}

/* Heading styles */
h1, h2, h3, h4, h5, h6 {
        /*color: #4C0E82;*/
	color: #996633;
        background-color : transparent;
	text-align: left;
}
h1 {
        font-size: 140%;
        padding: 1px 3px;
	margin-bottom: 0.2em;
}
h1#homepageh1 {
	font-size: 105%; 
	text-align: left; 
	margin: 0; 
	padding: 0;
	padding-left: 0.5em;
}
h2 {
        font-size: 120%;
        font-weight: 500;
}
h3 {
        font-size: 100%;
}
div.mainContent h3 {
	margin-top: 0.5em;
}
h4 {
        font-style: italic;
        font-size: 90%;
}
h2, h3, h4, h5, h6 {
	margin-bottom: 0;
	padding-bottom: 0.15em;
}

/* Footer elements */
p.datestamp {
	clear: both;
	text-align: right;
}
p.copyright, p.footer, p.conformance {
	text-align: center;
}
p.datestamp, p.copyright, p.footer, p.conformance {
	color: #662D91;
	font-size: 75%;
}
p.footer {
	margin-bottom: 1.0em;
}

/* 'Hide' the 'Skip to Content' link, so that's it's invisible to a browser
 * (but still an active link), but visible to screen readers.
 */
.skiptocontent {
        display: block;
        margin: 0px;
        padding: 0px;
	font-size: 0px;
	text-align: right;
	z-index: -100;
}
.skiptocontent a {
        color: white;
}

/* Top navigation bar styles */
#topNavCell {
}
#topNavCell p.skiptocontent, #topNavCell p#bannerCell {
	margin: 0;
	padding: 0;
}
p#horzNav {
	font-size: 55%;
	border-top: 3px solid black;
	padding: 0;
	margin: 0;
	padding-top: 0.4em;
}
p#horzNav a {
	font-size: 120%;
}

.flags {
	border: 0;
}

#mainlinkspanel {
	font-size: 65%;
	margin-top: 0.5em;
	margin-bottom: 0px;
	padding: 0px;
}

/* Style forms */
#quicksearchpanel {
	font-size: 65%;
	margin-right: 0.3em;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0.1em;
}
#qsearchbox, #qsearchbutton {
	margin-top: 0.3em;
	font-size: 90%;
	margin-left: 0.75em;
	margin-bottom: 0px;
}
#qsearchbutton, .styledbutton {
	border-style: outset;
	color: white;
	background-color: #630;
	margin: 0px;
	margin-bottom: 0px;
}
form#qsearch {
	margin: 0px;
	padding: 0px;
}


fieldset legend {
        font-weight: bold;
}
fieldset {
        margin-top: 0.5em;
        margin-bottom: 1em;
}

/* Breadcrumb bar styles */
.breadcrumbs, #quicklinkspanel {
	clear: both;
	background: #EDB666 top right no-repeat;
	font-size: 65%;
	font-weight: bold;
	width: 100%;
	padding: 0.30em 0em;
	margin-top: 0.2em;
	border: 1px black solid;
}
#quicklinkspanel {
	border-style: solid none;
}
#quicklinkspanel a, .breadcrumbs a {
	background-color: #EDB666;
	color: black;
}
.breadcrumbs {
	width: 99%;
}

.breadcrumbs a.history {
	padding-left: 0.7em;
}

/* Banner Cell Image Style*/
p#bannerCell {
	background-color: #EDB666;
	background-image: url("images/C96.png");
	margin: 0;
	padding: 0;
	margin-right: 0;
}
p#bannerCell img {
	border: none;
	margin: 0;
	padding: 0;
}

/* Set the minimum width of the page to stop distortion */
p#bannerCell, p#horzNav, p#breadcrumbs {
	min-width: 780px;
}

/* Main content cell styles */
div#mainContentCell {
}

/* Right Navigation Cell */
.includePanel {
	font-size: 70%;
	color: #630;
	border: 1px solid #630;
	padding: 0.6em;
	padding-bottom: 1em;
	margin-bottom: 1em;
	padding-top: 0.3em;
}
.includePanel h1, .includePanel h2, .includePanel h3 {
	color: black;
	font-size: 120%;
	margin-bottom: 0.5em;
}

.includePanel p {
	padding-bottom: 0.5em;
}

.includePanel * a {
	text-decoration: none;
}
.includePanel * a:hover {
	text-decoration: underline;
}
.includePanel li.morelistitem {
}

/* Fake width for old browser (overwritten in -css2.css) */
div#vertNavLeftCell, div#mainContentCell, div.includePanel {
	width: 100%;
}

/* Search result styling */
span.highlighted {
	font-weight: bold;
}
.searchresultlist {
	counter-reset: item;
}
li.searchresultitem:before {
	content: counter(item) ". ";
	counter-increment: item;
}
.searchresultitemurl, .searchresultitemabstract {
	font-size: 80%;
}
.searchdateandrank {
	font-size: 80%;
	color: #630;
	font-weight: normal;
}
.pageindex {
	text-align: center;
	padding: 1em 0em;
}

/* Styles for .themecell (usually on a .fullwidth page) */
.themecell {
	margin: 0.5em;
}
.themecell h2, .fullwidth * h2 {
	background-color: #EDB666;
	color: black;
	font-size: 70%;
	margin: 0;
	padding: 0.3em 0.3em;
	font-weight: bold;
	text-align: left;
}
.themecell ul * strong, .themecell ul * b, .themecell ul * span {
	color: black;
}

div.includePanel .dateTitle {
	text-indent: -1.5em; 
}
.dateTitle span.date {
	font-weight: bold;
	font-size: 90%;
}
div.includePanel li.dateTitle {
	list-style: none;
}

/* Reformat the page for printing */
@media print {
	body {
		font-family: "Times New Roman", Times, Serif;
	}

	p.footer, 
	p.conformance,
	p#horzNav,
	p.skiptocontent,
	div#vertNavLeftCell,
	p#quicklinkspanel,
	p#quicksearchpanel,
	p.breadcrumbs {
		display: none;
	}
	
	div#mainContentCell {
		width: 100%;
		overflow: visible;
	}
	p#bannerCell span {
		display: block;
		text-align: right;
	}
	
	p.copyright {
		margin-bottom: 1.5em;
	}
}


div.press_images {
	display: block;
	/* background: #EDB666; */
	text-align: center;
	padding-left: 0.4em;
	margin-bottom: 0px;
	/* border: 1px solid #630; */
}
img.press_image {
	border: 1px solid #630;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}